.managers_section .grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: var(--gap-rahmat-medium);
}
.managers_section .managers_item {
	display: flex;
	flex-direction: column;
	gap: 26px;
	padding: 25px;
	border-radius: var(--border-rahmat-radius-big);
	background-color: var(--color-primary-accent);
}
.managers_section .managers_title {
	font-size: 2.5rem;
	color: #000000;
	font-weight: bold;
}
.managers_section .managers_footer {
	display: flex;
	flex-direction: column;
	gap: 15px;
}
.managers_section .footer_item_wrap {
	display: flex;
	align-items: center;
}
.managers_section .managers_footer_wrap {
	font-size: 24px;
	font-weight: bold;
	color: #000000;
}
.managers_section .managers_footer_wrap .footer_wrap_item {
	font-size: 16px;
	display: block;
	color: #8e8e93;
}
.managers_section .managers_icon {
	width: 40px;
	height: 40px;
	margin-right: 15px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #F7482F;
}

/*==========  Desktop First  ==========*/
/* (≥1440px) (≥1500px) down ↓ max xxxl 1 */
@media (max-width: 1499.98px) {

}

/* (≥1340px) (≥1440px) down ↓ max xxl 1 */
@media (max-width: 1439.98px) {

}

/* (≥1200px) (≥1340px) down ↓ max lg 1 */
@media (max-width: 1339.98px) {

}

/* (≥992px) (≥1200px) down ↓ max lg 2 */
@media (max-width: 1199.98px) {
	.managers_section .managers_title {
		font-size: 2rem;
	}
	.managers_section .managers_footer_wrap {
		font-size: 20px;
	}
	.managers_section .managers_footer_wrap .footer_wrap_item {
		font-size: 14px;
	}
}

/* (≥768px) (≥992px) down ↓ max md 3 */
@media (max-width: 991.98px) {
	.managers_section .managers_title {
		font-size: 1.6rem;
	}
	.managers_section .managers_footer_wrap {
		font-size: 18px;
	}
	.managers_section .managers_footer_wrap .footer_wrap_item {
		font-size: 13px;
	}
}

/* (≥576px) (≥768px) down ↓ max sm 4 */
@media (max-width: 767.98px) {
	.managers_section .grid {
		grid-template-columns: repeat(1, 1fr);
	}
	.managers_section .managers_item {
		padding: 15px;
	}
	.managers_section .managers_title {
		font-size: 1.5rem;
	}
	.managers_section .managers_footer_wrap {
		font-size: 18px;
	}
	.managers_section .managers_footer_wrap .footer_wrap_item {
		font-size: 13px;
	}
}

/* (≥480px) (auto) (≥540px) down ↓ max xd 5 */
@media (max-width: 559.98px) {

}

/* (≥360px) (auto) (≥480px) down ↓ max zx 6 */
@media (max-width: 479.98px) {

}

/* (auto) (<320px) down ↓ max sx 7 */
@media (max-width: 359.98px) {

}

/*==========  Mobile First  ==========*/

/* ≤320px up ↑ min sx */
@media (min-width: 320px) {

}

/* ≤360px up ↑ min zx */
@media (min-width: 360px) {

}

/* ≤480px up ↑ min xd */
@media (min-width: 480px) {

}

/* ≤540px up ↑ min sm */
@media (min-width: 560px) {

}

/* ≤768px up ↑ min md */
@media (min-width: 768px) {

}

/* ≤992px up ↑ min lg */
@media (min-width: 992px) {

}

/* ≤1200px up ↑ min xl */
@media (min-width: 1200px) {

}

/* ≤1340px up ↑ min xxl */
@media (min-width: 1340px) {

}

/* ≤1400px up ↑ min xxxl */
@media (min-width: 1400px) {

}

/* ≤1565px up ↑ */
@media (min-width: 1565px) {

}